/* CSS Document */

* {margin:0; padding:0; border:0;}

body {font-size:100%; font-family: Helvetica, Arial, sans-serif; background-color:#ebe9dd }
 
.countainer { width:75%; height:auto; margin:0 auto;}
.home-countainer{ width:85%; height:auto; margin:0 auto; padding-top:10px; }

.home-header{ height:145px; padding:2px; width:95%; text-align:center; padding-left:3%;}
.home-footer{width:95%; text-align:center; padding-left:3%; margin:40px 0;}
.home-footer .footer-text{ width:350px; text-align:left; margin:auto; font-weight:bold;}
.home-header .logo{ width:18%; float:left; text-align:right; }
.home-header .logo img{ max-height:145px; max-width:100%;}
.home-header .head-title{ width:78%; float:left; text-align:center; font-size:2.8em; font-weight:bold; color:#7A7A7A; padding-top:20px;}
.content-block{ width:100%; clear:both; padding-top:10px;}
.content-block .login-block { width:260px; min-height:370px; height:auto; padding:20px 20px 0 20px; border:1px solid #d3cfc3; border-radius:10px; background-color:#f6f7f2; box-shadow:3px 3px 3px #bbb; text-align:left; }
.login-block h4{color:#951703; font-size:24px; text-align:center; margin-bottom:10px;}

.control-group{ clear:both; padding:5px;}
.control-group .control-label{ float:left; width:100%; margin-bottom:5px; font-size:14px; font-weight:bold;}
.control-group .form-control{width:100%; height:35px; border-radius:4px; padding:3px 5px; border:1px solid #d3cfc3;  box-shadow:1px 1px 3px #bbb; color:#555; }
.forgot-help-text{ width:100%; clear:both; padding-top:5px; font-size:13px;}
.login-text-block{  font-weight:bold; line-height:1.5em; height:240px;}
.login-text-block p{ margin-bottom:15px;}

.btn-red{

padding:7px 10px; text-align:center; width:auto; text-shadow:0 0 3px #000; border-radius:7px; color:#fff;  border:1px solid #762401; text-decoration:none; font-size:15px; font-weight:normal;

background: #b83c08; /* Old browsers */

background: -moz-linear-gradient(top,  #b83c08 35%, #7f0000 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,#b83c08), color-stop(100%,#7f0000)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* IE10+ */

background: linear-gradient(to bottom,  #b83c08 35%,#7f0000 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b83c08', endColorstr='#7f0000',GradientType=0 );
}

.logo_div {width:800px; height:140px; margin:0 auto;}

.login_box { width:260px; height:auto; padding:20px 20px 0 20px; border:1px solid #d3cfc3; border-radius:10px; background-color:#f6f7f2; margin: 50px auto 20px auto;       
  box-shadow:3px 3px 3px #bbb;}

.text { width:100px; height:20px; margin:25px 0 10px 10px; font-size:14px; float:left; clear:both;}

.txt_box {width:240px; height:35px; border-radius:4px; padding:3px 5px; border:1px solid #d3cfc3;  box-shadow:1px 1px 3px #bbb; color:#555; margin:5px 0 20px 5px; }

.chc_boxdiv { margin-top:20px; height:20px; }

.chc_boxdiv p {float:left; font-size:13px; margin:-2px 0 0 12px;}

.chc_box {float:left; margin-left:10px;}

.login_bttn {width:80px; padding:10px 15px; color:#FFFFFF; text-shadow:0 0 3px #000; text-align:center; border-radius:5px; border:1px solid #762401;  margin:15px 0 0 90px; font-weight:bold; float:left; 

background: #b83c08; /* Old browsers */

background: -moz-linear-gradient(top,  #b83c08 35%, #7f0000 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,#b83c08), color-stop(100%,#7f0000)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* IE10+ */

background: linear-gradient(to bottom,  #b83c08 35%,#7f0000 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b83c08', endColorstr='#7f0000',GradientType=0 ); /* IE6-9 */



}

.login_bttn:hover {

background: #b83c08; /* Old browsers */

background: -moz-linear-gradient(top,  #b83c08 46%, #ad1700 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(46%,#b83c08), color-stop(100%,#ad1700)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #b83c08 46%,#ad1700 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #b83c08 46%,#ad1700 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #b83c08 46%,#ad1700 100%); /* IE10+ */

background: linear-gradient(to bottom,  #b83c08 46%,#ad1700 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b83c08', endColorstr='#ad1700',GradientType=0 ); /* IE6-9 */



}

.login_buttn a {text-decoration:none;}

.logout_div {float:right; width:auto; height:40px; margin:0 0 0 5px;}

.logout { width:80px; height:40px; padding:5px; text-align:center;background-color: #bfc557;
border: 1px solid #a1a924;
color: #fff;
font-weight: bold;   cursor: pointer; }




/* ================================== Create Accout css ======================================*/


.create_accdiv { width:700px; height:auto; margin:50px auto 20px auto ;  border:1px solid #d3cfc3; border-radius:7px; background-color:#f6f7f2; padding:20px 50px;}

.text1 { width:185px; height:30px; margin:25px 0 0 90px; font-size:14px; float:left;}

.txt_box1 {width:250px; height:35px; border-radius:4px; padding:3px 5px; border:1px solid #d3cfc3; color:#555; /*float:left;*/ margin-top:15px;} 

.txt_area {width:250px; height:70px; border-radius:4px; padding:3px 5px; border:1px solid #d3cfc3; color:#555; /*float:left;*/ margin-top:15px;} 

.submit_bttn { width:100px; padding:10px 15px; color:#FFFFFF; text-shadow:0 0 3px #000; text-align:center; border-radius:5px; border:1px solid #762401;   cursor: pointer;
margin:30px 0 0 275px; font-weight:bold;

background: #b83c08; /* Old browsers */

background: -moz-linear-gradient(top,  #b83c08 35%, #7f0000 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,#b83c08), color-stop(100%,#7f0000)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* IE10+ */

background: linear-gradient(to bottom,  #b83c08 35%,#7f0000 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b83c08', endColorstr='#7f0000',GradientType=0 ); /* IE6-9 */
}

.submit_bttn:hover {

background: #b83c08; /* Old browsers */

background: -moz-linear-gradient(top,  #b83c08 46%, #ad1700 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(46%,#b83c08), color-stop(100%,#ad1700)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #b83c08 46%,#ad1700 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #b83c08 46%,#ad1700 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #b83c08 46%,#ad1700 100%); /* IE10+ */

background: linear-gradient(to bottom,  #b83c08 46%,#ad1700 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b83c08', endColorstr='#ad1700',GradientType=0 ); /* IE6-9 */

}

select {width:259px; height:40px; border-radius:4px; padding:10px 5px; border:1px solid #d3cfc3; color:#555; /*float:left;*/ margin-top:15px; background-color:#fff;}

.required{color: #F00C0C;font-size: 13px; }

.star{color: #F00C0C;font-size: 13px; }

.gradiant{
color:#FFFFFF; text-shadow:0 0 3px #000; text-align:center; border-radius:5px; border:1px solid #762401; 
font-weight:bold;
background: #b83c08; /* Old browsers */

background: -moz-linear-gradient(top,  #b83c08 35%, #7f0000 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,#b83c08), color-stop(100%,#7f0000)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* IE10+ */

background: linear-gradient(to bottom,  #b83c08 35%,#7f0000 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b83c08', endColorstr='#7f0000',GradientType=0 ); /* IE6-9 */
}
.heading{
	height: 35px;
vertical-align: middle;
padding-top: 10px;
}

/* ================================== create_newcustmer css ======================================*/


.grid_area {  height:auto; margin:50px auto 0 auto;  border:1px solid #d3cfc3; border-radius:7px; background-color:#f6f7f2; padding:25px 50px 45px 50px; min-height:350px;}

.create_cstr h4 { float:right; padding:7px 10px; text-align:center; width:180px; text-shadow:0 0 3px #000; border-radius:7px; color:#fff;  border:1px solid #762401; margin-left:10px;

background: #b83c08; /* Old browsers */

background: -moz-linear-gradient(top,  #b83c08 35%, #7f0000 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,#b83c08), color-stop(100%,#7f0000)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* IE10+ */

background: linear-gradient(to bottom,  #b83c08 35%,#7f0000 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b83c08', endColorstr='#7f0000',GradientType=0 ); /* IE6-9 */

}

.text_box { float:left;}

.grid_detail {
width: 455px;
height: auto;
float: left;
border: 1px solid #d3cfc3;
margin: 20px 0 0 0;
padding: 20px 120px;
border-radius: 7px;
background-color: #ebe9dd;
}

.text_box2 { float:none;}

.grid_detail2 {
width: 545px;
height: auto;
float: left;
border: 1px solid #d3cfc3;
margin: 20px 0 0 0;
padding: 20px 120px;
border-radius: 7px;
background-color: #ebe9dd;
}

.grid_inner { width:650px; height:50px; float:left; border:1px solid #d3cfc3; margin-top:15px; padding:15px 10px;  border-radius:7px; background-color:#fff; }

.grid_inner h4 {float:left; margin:15px 60px 0 0; font-weight:normal; color:#888;}

.grid_inner p {float:right; margin:15px 30px 0 0 ;}

.grid_inner img {float:left; margin:5px 20px 0 0 ;}

.grid_inner a {color:#000;}

/*======================================== Nev css ============================*/

.site-navigation {
display: block;
font-family: 'Titillium Web', sans-serif;
font-size: 12px;
font-weight: bold;
margin:3px 0;
}

.site-navigation ul {
  background: #3498DB;
list-style: none;
margin: 0;
padding-left: 0;
}

.site-navigation li {
    color: #fff;
    background: #bc3a09;
    display: block;
    float: left;
    margin: 0 2px 0 0;
    padding: 10px 25px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
}


.site-navigation-button {
    color: #fff;
    background: #bc3a09;
    display: block;
    float: left;
    margin: 0 2px 0 0;
    height: 40px;
    padding: 0px 25px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Titillium Web', sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
}
  
.site-navigation li a {
  color: #fff;
  text-decoration: none;
  display: block;
}

.site-navigation li:hover {
@include transition(background, 0.2s);
background: #9d2f03;
cursor: pointer;
}
.actives{
background: #9d2f03 !important;
}
.site-navigation ul li ul {
background: #52a6df;
visibility: hidden;
float: left;
  min-width: 114px;
position: absolute;
  transition: visibility 0.65s ease-in;
  margin-top:10px;
left: 0;
z-index: 999;
text-align:center;
}

.site-navigation ul li:hover > ul,
.site-navigation ul li ul:hover {
   visibility: visible;
}

.site-navigation ul li ul li {
clear: both;
padding: 10px 5px ;
  width: 100%;
}

.site-navigation ul li ul li:hover {
background: #9d2f03;
}


.select-new-grid {

		display: block;

		text-overflow: ellipsis;

		white-space: nowrap;

		z-index: 99;

		padding:8px;

		height: 35px;
		width:60px;
		overflow:hidden;

		border: 1px solid #ccc;

		-webkit-border-radius: 4px;

		-moz-border-radius: 4px;

		border-radius: 4px;

		color: #666666;

		background: #d6dadf url(<?php echo base_url(); ?>img/old-browsers/colors/bg_button.png) repeat-x;

		-webkit-background-size: 100% 100%;

		-moz-background-size: 100% 100%;

		-o-background-size: 100% 100%;

		background-size: 100% 100%;

		background: -webkit-gradient(linear, left top, left bottom, from(#efeff4), to(#d6dadf));

		background: -webkit-linear-gradient(top, #efeff4, #d6dadf);

		background: -moz-linear-gradient(top, #efeff4, #d6dadf);

		background: -ms-linear-gradient(top, #efeff4, #d6dadf);

		background: -o-linear-gradient(top, #efeff4, #d6dadf);

		background: linear-gradient(top, #efeff4, #d6dadf);

		border-color: #cccccc;

	}
/*End new css*/


/*============ catagry css ============*/

.login_bttn1 {width:80px; padding:10px 15px; color:#FFFFFF; text-shadow:0 0 3px #000; text-align:center; border-radius:5px; border:1px solid #762401;  margin:15px 0 0 110px; font-weight:bold; float:left; 

background: #b83c08; /* Old browsers */

background: -moz-linear-gradient(top,  #b83c08 35%, #7f0000 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,#b83c08), color-stop(100%,#7f0000)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* IE10+ */

background: linear-gradient(to bottom,  #b83c08 35%,#7f0000 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b83c08', endColorstr='#7f0000',GradientType=0 ); /* IE6-9 */



}

.login_bttn1:hover {

background: #b83c08; /* Old browsers */

background: -moz-linear-gradient(top,  #b83c08 46%, #ad1700 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(46%,#b83c08), color-stop(100%,#ad1700)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #b83c08 46%,#ad1700 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #b83c08 46%,#ad1700 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #b83c08 46%,#ad1700 100%); /* IE10+ */

background: linear-gradient(to bottom,  #b83c08 46%,#ad1700 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b83c08', endColorstr='#ad1700',GradientType=0 ); /* IE6-9 */



}

.login_bttn2 {width:80px; padding:10px 15px; color:#FFFFFF; text-shadow:0 0 3px #000; text-align:center; border-radius:5px; border:1px solid #762401;  margin:15px 0 0 240px; font-weight:bold; float:left; 

background: #b83c08; /* Old browsers */

background: -moz-linear-gradient(top,  #b83c08 35%, #7f0000 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,#b83c08), color-stop(100%,#7f0000)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* IE10+ */

background: linear-gradient(to bottom,  #b83c08 35%,#7f0000 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b83c08', endColorstr='#7f0000',GradientType=0 ); /* IE6-9 */



}

.login_bttn2:hover {

background: #b83c08; /* Old browsers */

background: -moz-linear-gradient(top,  #b83c08 46%, #ad1700 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(46%,#b83c08), color-stop(100%,#ad1700)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #b83c08 46%,#ad1700 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #b83c08 46%,#ad1700 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #b83c08 46%,#ad1700 100%); /* IE10+ */

background: linear-gradient(to bottom,  #b83c08 46%,#ad1700 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b83c08', endColorstr='#ad1700',GradientType=0 ); /* IE6-9 */



}



.txt_box1 {width:246px; height:35px; border-radius:4px; padding:3px 5px; border:1px solid #d3cfc3; color:#555; margin:15px 0 0px 0; }

.hr{ background: #000; height: 2px; margin: 10px 0 10px 0; 	}
.hr1{ background: #d3cfc3; height: 1px; margin: 10px 0 10px 0; 	}

.submit_bttn3 { width:240px; padding:10px 15px; color:#FFFFFF; text-shadow:0 0 3px #000; text-align:center; border-radius:5px; border:1px solid #762401; 
margin:20px 0 20px -10px; font-weight:bold; font-size:12px;

background: #b83c08; /* Old browsers */

background: -moz-linear-gradient(top,  #b83c08 35%, #7f0000 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,#b83c08), color-stop(100%,#7f0000)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* IE10+ */

background: linear-gradient(to bottom,  #b83c08 35%,#7f0000 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b83c08', endColorstr='#7f0000',GradientType=0 ); /* IE6-9 */
}

.submit_bttn3:hover {

background: #b83c08; /* Old browsers */

background: -moz-linear-gradient(top,  #b83c08 46%, #ad1700 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(46%,#b83c08), color-stop(100%,#ad1700)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #b83c08 46%,#ad1700 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #b83c08 46%,#ad1700 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #b83c08 46%,#ad1700 100%); /* IE10+ */

background: linear-gradient(to bottom,  #b83c08 46%,#ad1700 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b83c08', endColorstr='#ad1700',GradientType=0 ); /* IE6-9 */

}
.value_right_div{width: 240px;
height: auto;
float: right;
margin: 10px 10px 0 0;
font-size: 13px;}

.txt_note {
width: 360px;
height: 80px;
float: left;
border: 1px solid #d3cfc3;
padding: 10px;
}

.pay_bottm_btn {width:auto; padding:10px; float:left;  color:#FFFFFF; text-shadow:0 0 3px #000; text-align:center; border-radius:5px; border:1px solid #762401;  font-weight:bold;
margin-right: 3px;

background: #b83c08; /* Old browsers */

background: -moz-linear-gradient(top,  #b83c08 35%, #7f0000 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,#b83c08), color-stop(100%,#7f0000)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* IE10+ */

background: linear-gradient(to bottom,  #b83c08 35%,#7f0000 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b83c08', endColorstr='#7f0000',GradientType=0 ); /* IE6-9 */ }

.pay_bottm_btn:hover { 
background: #b83c08; /* Old browsers */

background: -moz-linear-gradient(top,  #b83c08 46%, #ad1700 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(46%,#b83c08), color-stop(100%,#ad1700)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #b83c08 46%,#ad1700 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #b83c08 46%,#ad1700 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #b83c08 46%,#ad1700 100%); /* IE10+ */

background: linear-gradient(to bottom,  #b83c08 46%,#ad1700 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b83c08', endColorstr='#ad1700',GradientType=0 ); /* IE6-9 */}

.txt_box1_search {width:246px; height:35px; border-radius:4px; padding:3px 5px; border:1px solid #d3cfc3; color:#555;}
.text_box_search { float:left; margin-bottom:10px;}
.text_search { width:115px; height:20px; margin:10px 0 10px 10px; font-size:14px; float:left;}

.login_bttn1_search {width:80px; padding:10px 15px; color:#FFFFFF; text-shadow:0 0 3px #000; text-align:center; border-radius:5px; border:1px solid #762401;  margin:15px 0 0 125px; font-weight:bold; float:left; 

background: #b83c08; /* Old browsers */

background: -moz-linear-gradient(top,  #b83c08 35%, #7f0000 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,#b83c08), color-stop(100%,#7f0000)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* IE10+ */

background: linear-gradient(to bottom,  #b83c08 35%,#7f0000 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b83c08', endColorstr='#7f0000',GradientType=0 ); /* IE6-9 */



}

.login_bttn1_search:hover {

background: #b83c08; /* Old browsers */

background: -moz-linear-gradient(top,  #b83c08 46%, #ad1700 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(46%,#b83c08), color-stop(100%,#ad1700)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #b83c08 46%,#ad1700 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #b83c08 46%,#ad1700 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #b83c08 46%,#ad1700 100%); /* IE10+ */

background: linear-gradient(to bottom,  #b83c08 46%,#ad1700 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b83c08', endColorstr='#ad1700',GradientType=0 ); /* IE6-9 */



}

.login_bttn1_search1 {width:80px; padding:10px 15px; color:#FFFFFF; text-shadow:0 0 3px #000; text-align:center; border-radius:5px; border:1px solid #762401;  margin:15px 0 0 20px; font-weight:bold; float:left; 

background: #b83c08; /* Old browsers */

background: -moz-linear-gradient(top,  #b83c08 35%, #7f0000 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,#b83c08), color-stop(100%,#7f0000)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #b83c08 35%,#7f0000 100%); /* IE10+ */

background: linear-gradient(to bottom,  #b83c08 35%,#7f0000 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b83c08', endColorstr='#7f0000',GradientType=0 ); /* IE6-9 */



}

.login_bttn1_search1:hover {

background: #b83c08; /* Old browsers */

background: -moz-linear-gradient(top,  #b83c08 46%, #ad1700 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(46%,#b83c08), color-stop(100%,#ad1700)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #b83c08 46%,#ad1700 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #b83c08 46%,#ad1700 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #b83c08 46%,#ad1700 100%); /* IE10+ */

background: linear-gradient(to bottom,  #b83c08 46%,#ad1700 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b83c08', endColorstr='#ad1700',GradientType=0 ); /* IE6-9 */



}

.downarrow:before {
	position: absolute;
left: 110px;
top: 10px;
	}
.downarrow:before{
	content: '▼';
}

.adminDetailTable {
    margin-top:10px;
}
.adminDetailTable tr td {
    vertical-align: middle;
}
.adminDetailTable #app_day,.adminDetailTable #app_month, .adminDetailTable #app_year {
    margin-bottom:10px;
}
select {
    height: 30px;
    padding: 0px 5px;
}
